GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (Non-Official Support) > SETool2

Reply
 
LinkBack Thread Tools Display Modes
Old 10-27-2011, 03:15   #1 (permalink)
Freak Poster
 
Join Date: Aug 2009
Posts: 135
Member: 1088357
Status: Offline
Sonork: nettiboh
Thanks Meter: 20
Setool 1.12 smart card not supported.... HELP!!

Quote:
forgot to post, that starting from v1.12 setool2 will check for faulty cypress-based reader and refuse to run,
if setool2 smartcard installed in such reader.
There is no any workaround.
Use om****y-based reader or other normal reader.

i bought yesterday a setool 24k limited edition but when i used updated version i cant open it...

any solution for this???

plsss make us run on new version...
  Reply With Quote
Old 10-27-2011, 03:17   #2 (permalink)
No Life Poster
 
Haicha's Avatar
 
Join Date: Aug 2006
Location: Palestine Free
Age: 56
Posts: 10,907
Member: 330579
Status: Offline
Sonork: 100.1620425
Thanks Meter: 7,108
Donate money to this user
Quote:
Originally Posted by nettiboh View Post
i bought yesterday a setool 24k limited edition but when i used updated version i cant open it...

any solution for this???

plsss make us run on new version...
Friend! you can Put Log? with this is better for help.
You try with last version 1.12.01?
Regards
Haicha
  Reply With Quote
Old 10-27-2011, 03:27   #3 (permalink)
Product Manager
 
GsmSolution.'s Avatar
 
Join Date: Sep 2010
Location: Augusta Georgia
Posts: 1,069
Member: 1388679
Status: Offline
Sonork: 1597516:GsmSolution
Thanks Meter: 2,746
Quote:
Originally Posted by nettiboh View Post
i bought yesterday a setool 24k limited edition but when i used updated version i cant open it...

any solution for this???

plsss make us run on new version...
ask your reseller if you have problem with your box...
  Reply With Quote
Old 10-27-2011, 03:30   #4 (permalink)
Freak Poster
 
Join Date: Aug 2009
Posts: 135
Member: 1088357
Status: Offline
Sonork: nettiboh
Thanks Meter: 20
this is GPG product then i cant use newer version of setool software

GPG announce this update but now we cant use the software...

  Reply With Quote
The Following User Says Thank You to nettiboh For This Useful Post:
Old 10-27-2011, 03:32   #5 (permalink)
Freak Poster
 
Join Date: Aug 2009
Posts: 135
Member: 1088357
Status: Offline
Sonork: nettiboh
Thanks Meter: 20
Quote:
Originally Posted by GsmSolution.biz View Post
ask your reseller if you have problem with your box...
no problem on box... the problem is on new update... i can run on 1.1108 and LGEtool 1.32

just on new version..

br.
  Reply With Quote
Old 10-27-2011, 03:44   #6 (permalink)
No Life Poster
 
Haicha's Avatar
 
Join Date: Aug 2006
Location: Palestine Free
Age: 56
Posts: 10,907
Member: 330579
Status: Offline
Sonork: 100.1620425
Thanks Meter: 7,108
Donate money to this user
Quote:
Originally Posted by nettiboh View Post
no problem on box... the problem is on new update... i can run on 1.1108 and LGEtool 1.32

just on new version..

br.
Friend! Last version work fine im my Two Boxs.Is not Problem with version. You have any antivirus in Computer? If you have Disable.Download again
New Software-Make a Folder and extract soft inside.Run and Try. https://rapidshare.com/files/3307035856/v1.1201.rar
Regards
Haicha
  Reply With Quote
The Following User Says Thank You to Haicha For This Useful Post:
Old 10-27-2011, 03:59   #7 (permalink)
No Life Poster
 
Haicha's Avatar
 
Join Date: Aug 2006
Location: Palestine Free
Age: 56
Posts: 10,907
Member: 330579
Status: Offline
Sonork: 100.1620425
Thanks Meter: 7,108
Donate money to this user
Another Important Think is Update Windows.
Check in windows update if your Windows have installed all Updates.
This is very importante for all Boxs.
Regards
Haicha
  Reply With Quote
Old 10-27-2011, 04:18   #8 (permalink)
Freak Poster
 
Join Date: Aug 2009
Posts: 135
Member: 1088357
Status: Offline
Sonork: nettiboh
Thanks Meter: 20
Quote:
Originally Posted by Haicha View Post
Friend! Last version work fine im my Two Boxs.Is not Problem with version. You have any antivirus in Computer? If you have Disable.Download again
New Software-Make a Folder and extract soft inside.Run and Try. https://rapidshare.com/files/3307035856/v1.1201.rar
Regards
Haicha
Quote:
Another Important Think is Update Windows.
Check in windows update if your Windows have installed all Updates.
This is very importante for all Boxs.
Regards
Haicha
i have no antivirus on my PC... i have tried this to another PC but same problem..

Im running windows XP SP3 and running windows update always..

now tel me whats wrong with this? i can run software on 1.1108 why i cant run 1.12. Because cypress reader card not supported on new update? why GPG out product that can never be use by thier update...
  Reply With Quote
Old 10-27-2011, 04:43   #9 (permalink)
No Life Poster
 
Haicha's Avatar
 
Join Date: Aug 2006
Location: Palestine Free
Age: 56
Posts: 10,907
Member: 330579
Status: Offline
Sonork: 100.1620425
Thanks Meter: 7,108
Donate money to this user
Quote:
Originally Posted by nettiboh View Post
i have no antivirus on my PC... i have tried this to another PC but same problem..

Im running windows XP SP3 and running windows update always..

now tel me whats wrong with this? i can run software on 1.1108 why i cant run 1.12. Because cypress reader card not supported on new update? why GPG out product that can never be use by thier update...
Friend! With this situation you have problem in Reader or card.
Try put card in one Pkey Reader.This work.
Regards
Haicha
  Reply With Quote
Old 10-27-2011, 06:52   #10 (permalink)
No Life Poster
 
lalitjsraks's Avatar
 
Join Date: Mar 2004
Location: jamshedpur
Age: 28
Posts: 3,855
Member: 59185
Status: Offline
Sonork: 100.1593175
Thanks Meter: 4,529
Quote:
Originally Posted by nettiboh View Post
i bought yesterday a setool 24k limited edition but when i used updated version i cant open it...

any solution for this???

plsss make us run on new version...

your answer is in your post .

use o m n i k e y based reader for setool smart card .
  Reply With Quote
Old 10-27-2011, 07:45   #11 (permalink)
Freak Poster
 
Join Date: Aug 2009
Posts: 135
Member: 1088357
Status: Offline
Sonork: nettiboh
Thanks Meter: 20
now what i bougth setool GPG 24k gold edition yesterday and now i cant use latest version of software because the reader built in box in cypress... new box from GPG and now new update from setool that cant use update because smartcard reader is not supported...


then now ill change reader for my card.?

its under warranty

what about the 24k edition on market?
  Reply With Quote
Old 10-27-2011, 08:01   #12 (permalink)
No Life Poster
 
hugmax's Avatar
 
Join Date: May 2009
Location: by the mediterranean sea
Posts: 2,869
Member: 1038811
Status: Offline
Sonork: 100.1585462
Thanks Meter: 948
from the_laser:

Quote:
- forgot to post, that starting from v1.12 setool2 will check for faulty cypress-based reader and refuse to run,
if setool2 smartcard installed in such reader.
There is no any workaround.
Use om****y-based reader or other normal reader.
talk to reseller.
  Reply With Quote
Old 10-28-2011, 01:17   #13 (permalink)
No Life Poster
 
Join Date: Aug 2005
Location: All Americas
Age: 34
Posts: 767
Member: 168246
Status: Offline
Sonork: 100.110734
Thanks Meter: 75
gpg is a distribuitor they should look a solution .
  Reply With Quote
Old 10-28-2011, 13:14   #14 (permalink)
Freak Poster
 
Join Date: May 2005
Location: Kerala (India)
Posts: 188
Member: 149154
Status: Offline
Sonork: 1605086.100
Thanks Meter: 31
Quote:
Originally Posted by nettiboh View Post
this is GPG product then i cant use newer version of setool software

GPG announce this update but now we cant use the software...

for me also same problem cannot use the latest version.i bought new tool before one month.
  Reply With Quote
Old 10-28-2011, 16:47   #15 (permalink)
Product Manager
 
GsmSolution.'s Avatar
 
Join Date: Sep 2010
Location: Augusta Georgia
Posts: 1,069
Member: 1388679
Status: Offline
Sonork: 1597516:GsmSolution
Thanks Meter: 2,746
Quote:
Originally Posted by nettiboh View Post
no problem on box... the problem is on new update... i can run on 1.1108 and LGEtool 1.32

just on new version..

br.
your problem is in card reader ask your reseller or need to have new card reader...
  Reply With Quote
The Following User Says Thank You to GsmSolution. For This Useful Post:
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
Need software upgrade for Nokia 5110 ptkrf Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 29 06-27-2014 21:31
DES key Driver black Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 8 02-08-2014 03:50
8810 mbus-cable zfrank Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 3 05-19-1999 17:41

 



All times are GMT +1. The time now is 09:43.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.40768 seconds with 8 queries

Content Relevant URLs by vBSEO